Loading...
Searching...
No Matches
janus_text2pcap_global_header Struct Reference

## Data Fields

guint32 | magic_number
guint16 | version_major
guint16 | version_minor
gint32 | thiszone
guint32 | sigfigs
guint32 | snaplen
guint32 | network

## Field Documentation

## magic_number

guint32 janus_text2pcap_global_header::magic_number

## network

guint32 janus_text2pcap_global_header::network

## sigfigs

guint32 janus_text2pcap_global_header::sigfigs

## snaplen

guint32 janus_text2pcap_global_header::snaplen

## thiszone

gint32 janus_text2pcap_global_header::thiszone

## version_major

guint16 janus_text2pcap_global_header::version_major

## version_minor

guint16 janus_text2pcap_global_header::version_minor

The documentation for this struct was generated from the following file:

- text2pcap.c